POST
/
institutions
/
oauth
/
authorization
Create OAuth Authorization
curl --request POST \
  --url https://sandbox-api.cardcore.cloud/institutions/oauth/authorization \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "institutionId": "{{institutionId}}",
  "redirectUri": "https://example.com/callback",
  "responseType": "code",
  "state": "xyz123"
}
'
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
institutionId
string
required
redirectUri
string<uri>
required
responseType
string
required
state
string
required

Response

201 - application/json

Create OAuth Authorization completed successfully.

The response is of type object.